Component({
  properties: {
    show:{
      type: Boolean,
      value: false,
      observer: function (newVal){
        console.log(newVal)
        this.setData({ show: newVal });
      }
    },
    vouchers:{
      type: Array,
      value: [],
      observer: function (newVal){
        this.setData({ vouchers: newVal });
      }
    },
    invitePrice:{
      type: String,
      value: 0,
      observer: function (newVal){
        this.setData({ invitePrice: newVal });
      }
    },
  },
  data: {
    show:false,
    vouchers:[],
    invitePrice:0
  },
  methods: {
    // 确定
    back(){
      this.triggerEvent("close", this.data.show);
    }
  }
})